{
  "detailer_id": "il20_np31i",
  "detailer_name": "Il20 Np31I",
  "prompt": "nipples, puffy_nipples, shiny_skin",
  "lora": {
    "lora_name": "Illustrious/Detailers/IL20_NP31i.safetensors",
    "lora_weight": 0.6,
    "lora_weight_min": 0.5,
    "lora_weight_max": 0.7,
    "lora_triggers": "nipples"
  }
}